.image_bgc{width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;background: rgba(0,0,0,.5);z-index: 999999;display: none;margin: 0px auto;text-align: center;}
.image_bgc img{width: 360px;height: 700px;margin-top: 10%;object-fit: cover;}
.lantingxu {
    width: 1170px;
    height: 162px;
    background: #FFFFFF;
    box-shadow: 0px 14px 39px 0px rgba(185, 187, 190, 0.3);
    border-radius: 8px;
    display: flex;
    margin: -70px  auto auto;
    /* justify-content: space-between; */
}
.lantingxu  .width_cet{
    width: 22%;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.lantingxu  .width_cet:hover
{
  
    margin-top: -6px;
}
.lantingxu  .width_cet:hover .hezuo_title{
    color:#1C926F;
    font-weight: bold;
}
.lantingxu  .width_cet:hover .border{background: #FFCC85;}
.lantingxu  .width_cet .hezuo_title{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    margin: 56px 0 0px 0;
    z-index: 211;
}
.lantingxu  .width_cet  .message{
    font-size: 14px;
font-weight: 400;
color: #000000;
}
.border{
    width: 190px;
height: 11px;
background: transparent;
position: relative;
top: -20px;
margin: 0 auto;
z-index: 1;
}
.width760 .width90 {
    width: 90%;
    margin: 10px auto;
}

.width760 .width90 .teamtext_top {
    display: flex;
    margin-top: 30px;
}

.width760 .width90 em {
    display: block;
    width: 6px;
    height: 24px;
    background: #1C926F;
    margin-right: 10px;
    margin-top: 4px;
}

.width760 .width90 .name {
    font-size: 24px;
    font-weight: bold;
    color: #333333;

}

.width760 .width90 .yuyue {
    width: 152px;
    height: 42px;
    background: #EC4A49;
    box-shadow: 0px 2px 4px 0px rgba(44, 44, 44, 0.1);
    border-radius: 26px;
    text-align: center;
    line-height: 42px;
    margin-left: auto;
    color: #fff;
    font-size: 18px;
}
.teamtext_btm{
    display: flex;
    
    flex-wrap: wrap;
}
.zhoushen {
    width: 46%;
    margin-top: 10px;
}
.zhoushen:nth-child(3){
    width: 100%;
}
.zhoushen .dian {
    width: 6px;
    height: 6px;
    background: #333333;
    display: inline-block;
    vertical-align: middle;
}

.zhoushen .names {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
}

.zhoushen .text_name {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    margin-top: 6px;
    opacity: .7;
}
.swiper {
    overflow: hidden;
}

.wechatImg {
    width: 1360px;
    margin: 0 auto 40px;
}

.wechat .title {
    font-size: 34px;
    font-weight: bold;
    color: #414141;
    letter-spacing: 1px;
    text-align: center;
    margin: -80px 0 60px 0;
}

.swiper-button-next {
    background-image: url('/static/home/img/home/team/team20.png')!important;
    width: 50px!important;
    height: 50px!important;
    background-size: cover!important;
}

.swiper-button-next:hover {
    background-image: url('/static/home/img/home/team/team66.png')!important;
}

.swiper-button-prev:hover {
    background-image: url('/static/home/img/home/team/team88.png')!important;
}

.swiper-button-prev {
    background-image: url('/static/home/img/home/team/team21.png')!important;
    width: 50px!important;
    height: 50px!important;
    background-size: cover!important;
}

.usa_top {
    width: 100%;
    height: 950px;
    background: url('/static/home/img/home/team/team22.png') no-repeat center center;
    background-size: cover;
    text-align: center;
}

.usa_top img {
    margin: 0 auto;
}

.usa_top .title {
    font-size: 34px;
    font-weight: bold;
    color: #414141;
    line-height: 49px;
    letter-spacing: 1px;
    text-align: center;
    margin: -80px 0 50px 0;
    /* padding-top: 60px; */
}
#customers th .biankuang{
    border: 1px solid #fff;
    width: 64px;
    height: 20px;margin: 0 auto;
}

.team_service {
    margin: 0 auto;
    width: 1200px;
}

.team_service .title {
    font-size: 34px;
    font-weight: bold;
    color: #414141;
    letter-spacing: 1px;
    text-align: center;
    margin: -96px 0 60px 0;
}

.team_service .team_top {
    width: 1000px;
    height: 264px;
    background: #FFFFFF;
    box-shadow: 0px 8px 48px -19px rgba(0, 0, 0, 0.27);
    border-radius: 20px;
    margin-right: auto;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
}

.team_service .team_top img {
    margin-top: -20px;
}

.team_service .team_top .width760 {
    width: 774px;
    border-radius: 0 20px 20px 0px;
}

.team_service .team_btm .width760 {
    width: 774px;
    border-radius: 20px 0px 0 20px;
}
.team_service .team_top .width760:hover{
    background: #EAEEF2;
}
.team_service .team_btm .width760:hover{
    background: #EAEEF2;
}
.team_service .team_btm img {
    margin-top: -20px;
    margin-right: auto;
}

.team_service .team_btm {
    display: flex;
    justify-content: space-between;
    width: 1000px;
    height: 264px;
    background: #FFFFFF;
    box-shadow: 0px 8px 48px -19px rgba(0, 0, 0, 0.27);
    border-radius: 20px;
    margin-left: auto;
    margin-bottom: 50px;
}
.team_service .Serve{
    font-size: 120px;
    font-weight: bold;
    color: #F9F9F9;
    line-height: 120px;
    letter-spacing: 10px;
    margin: 20px auto;
    text-align: center;
    /* opacity: .1; */
}

.header_luqu {
    width: 100%;
    height: 330px;
    background: url(/static/home/img/home/team/team24.png) no-repeat center center;
    background-size: cover;
    padding-top: 30px;
}

.header_luqu .banxin {
    display: flex;
    justify-content: space-between;
}

#customers {
    width: 800px;
    height: 240px;
    overflow-y: scroll;
    display: block;
    margin: 10px auto;
}

#customers tr:nth-child(1) {
    position: absolute;
    top: 10px;
}

/* #customers tr th{
    position: absolute;
    top: 0px;
} */
#customers th {
    padding-top: 5px;
    padding-bottom: 4px;
    text-align: center;
    background-color: #1C926F;
    color: #ffffff;
    height: 45px;
}

#customers tr:nth-child(odd) {
    background: #F2F2F2;
}

#customers tr:nth-child(even) {
    background: #F8FAFB;
}

#customers td,
#customers th {
    font-size: 15px;
    text-align: center;
    opacity: 1;
    height: 38px;
    padding: 3px 7px 2px 7px;
}

#customers tr.alt td {
    text-align: center;
    color: #000000;
    height: 38px;
}

#customers tr td:nth-child(6) a {
    color: #ff3131;
}

.header_luqu .zbpl {
    width: 850px;
    height: 266px;
    margin: 0 auto;
    background: url(/static/home/img/home/team/team23.png) no-repeat center center;
    background-size: cover;

}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-corner {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #464C71;
}

::-webkit-scrollbar-track {
    border-radius: 0;
    background: #464C71;
}

#customers tr td {
    font-size: 14px;
}

#customers tr td:nth-child(1) {
    width: 90px;
}

#customers tr td:nth-child(2) {
    width: 194px;
}

#customers tr td:nth-child(3) {
    width: 94px
}

#customers tr td:nth-child(4) {
    width: 112px
}

#customers tr td:nth-child(5) {
    width: 98px;
}

#customers tr td:nth-child(6) {
    width: 130px;
}
.haiwai .title {
    font-size: 28px;
    font-weight: bold;
    color: #414141;
    line-height: 40px;
    letter-spacing: 1px;
    vertical-align: middle;
    margin: 38px 0 32px 0;
}

.haiwai .title em {
    width: 7px;
    height: 31px;
    background: #FFCC85;
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
}

.hw_methor {
    text-align: center;
    border-bottom: 4px solid #FFCC85;
    width: 220px;
    height: 330px;
   cursor: pointer;
   margin-bottom: 20px;
   transition: all 0.5s ease-in-out;
}
.hw_methor :hover{
    transition: all 0.5s ease-in-out;
}
.hw_methor .anthor{
   width: 218px;
   height: 218px;
   object-fit: cover;
}
.hw_methor .bgc{
    width: 100%;
}
.haiwai .hw_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
   
}
.hw_methor .hw_width {
    width: 90%;
    margin: 0 auto;
    text-align: left;
    position: relative  ;
}
.hw_methor .hw_width .hw_name{font-size: 24px;
font-weight: bold;
color: #333333;margin: 16px 0 10px 0;}
.hw_methor .hw_width .hw_school{
font-size: 14px;
font-weight: 400;
color: #000000;
line-height: 22px;
}
.hw_methor .hw_width .hw_zy{
font-size: 14px;
font-weight: 400;
color: #000000;
line-height: 22px;
}
.hw_methor .hw_width .wumei{
width: 48px;
height: 8px;
background: url('/static/home/img/home/team/team15.png') no-repeat center center;
background-size: cover;
position: absolute;
right: 10px;
top: 10px;
}
.haiwai .qingsi {
    position: absolute;
    right: 0px;
    top: -10px;
}

.team_js {
    width: 100%;
    height: 810px;
    background: url(/static/home/img/home/team/team27.png) no-repeat center center;
    background-size: cover;
}

.team_js .title {
    font-size: 34px;
    font-weight: bold;
    color: #414141;
    letter-spacing: 1px;
    margin: -80px auto 60px auto;
    text-align: center;
}

.team_js .team_tab {
    width: 100%;
    height: 69px;
    background: #FFFFFF;
    border-radius: 8px;
    display: flex;
    justify-content: space-around;

}

.team_js .team_tab .team_cets {
    cursor: pointer;
    width: 270px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #686868;
    line-height: 69px;
}

.team_js .team_tab .team_cets.active {
    font-weight: bold;
    color: #333;
    border-bottom: 4px solid #1C926F;
    font-size: 24px;
}

.hw_methor .roteata {
    position: absolute;
    top: 2px;
    left: 0px;
    display: none;
    transition: all 0.5s ease-in-out;
}

.hw_methor:hover .roteata {
    display: block;
    transition: all 0.5s ease-in-out;
}
.xbanxin{
    width: 1170px;
    margin: 0 auto;
}
.list {
    justify-content: space-between;
    margin-top: 40px;
    display: none;
}
.list.active{
    display: flex;
}
.list_fl {
    width: 378px;
    background: #fff;
}
.list_fl .cuborder{
    width: 40px;
height: 4px;
background: #1C926F;
position: absolute;
top: 88px;
left:40px;
}
.list_fl .borders{
    width: 300px;
    height: 1px;
    background:#1C926F;
    margin: 14px 0 0 50px;
}

.list_fl .list_title {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin: 46px 0 14px 28px;
}

.list_fl .list_content {
    width: 340px;
    height: 228px;
    background: #F9F9F9;
    margin: 10px auto;
    line-height: 28px;
}
.list_fl .list_content .english{
    font-size: 24px;
    font-weight: 800;
    color: #E0E0E0;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.list_fl .list_content .xjp{
    width: 90%;
    margin: 10px auto;
}

.list_fr {}

.list_fr img {
    width: 710px;
    height: 340px;
    object-fit: cover;
}

.video_map{width:100%;height:100%;position:fixed;top: 0px;left: 0px;background: rgba(0,0,0,.5);text-align: center;z-index:999;display: none;}
.video_map.on{display: block;}
.video_border{width: 1100px;height: 540px;background-color: #000000;position: absolute;left: 50%;top: 50%;margin-top: -270px;margin-left:-550px;}
.video_map video{width:100%;height:100%;}
.close_set{position: absolute;top:-20px;right:-10px;border-radius:50%; background: #ddd;width: 24px;height:24px;border:4px solid #fff;}
.close_set img{width: 10px;height: 10px;cursor: pointer;margin-top: 6px;}

.list_fr  .officer{width: 100%;height: 30px;
    background: #1C926F;
    color: #fff;
    line-height: 30px;
    text-indent: 20px;}
       .haiwai{padding-bottom: 40px;}
       .list_fr em{display: block;width: 42px;height: 42px;background: url(/static/home/img/home/team/play.png) no-repeat center center;background-size: cover;position: absolute;top: 46%;left: 46%;cursor: pointer;}

    .team_js .Serve{
        font-size: 120px;
        font-weight: bold;
        color: #F9F9F9;
        line-height: 120px;
        letter-spacing: 10px;
       padding-top: 40px;
        text-align: center;
        /* opacity: .1; */
    }

    .usa_top .Serve{
        font-size: 120px;
        font-weight: bold;
        color: #EFF1F4;
        line-height: 120px;
        letter-spacing: 10px;
       padding-top: 40px;
        text-align: center;
        /* opacity: .1; */
    }

    .wechat .Serve{
        font-size: 120px;
        font-weight: bold;
        color: #F9F9F9;
        line-height: 120px;
        letter-spacing: 10px;
       padding-top: 40px;
        text-align: center;
        /* opacity: .1; */
    }
    .usa_top .list_top{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 1170px;
        margin: 0 auto;
    }
    .usa_top .list_top img{
        width: 180px;
        cursor: pointer;
        height: 350px;
        margin-bottom: 10px;
    }